Subject: Uploading to aminet (fwd)
From: Mikko Makela <[email-masked]>
To: [email-masked]
Date: Sat, 17 Sep 1994 16:56:05 +0300 (EETDST)

Forwarded message:
> Hi all!
> 
> I haven't uploaded stuff to aminet so one day I wanted to do so
> I failed. So can someone explain how is the best way to do it?
> 
> When I tried to `put` my file it said access denied or something like
> that. I realley need to upload some stuff there so I need help.
> 
> And how is this thing working anyway? Is there some moderator
> who checks the stuff is it worth it or not...or can one upload any 
> crap he/she wants? Thanks! Bye!
> 
>                 O.T.T. ([email-masked])
> 
> 

Check the README file from aminet. Uploads are only possible
to "incoming" directory (if I remember rigth). 

-Mikko

ps. sorry for the duplicate messages, there was something wrong
with our mailingsystem.